Loading...
Searching...
No Matches
pcm_ladspa.c File Reference
PCM Interface » PCM Plugins

ALSA Plugin <-> LADSPA Plugin Interface. More...

## Functions

int | snd_pcm_ladspa_open (snd_pcm_t **pcmp, const char *name, const char *ladspa_path, unsigned int channels, snd_config_t *ladspa_pplugins, snd_config_t *ladspa_cplugins, snd_pcm_t *slave, int close_slave)
| Creates a new LADSPA<->ALSA Plugin.
int | _snd_pcm_ladspa_open (snd_pcm_t **pcmp, const char *name, snd_config_t *root, snd_config_t *conf, snd_pcm_stream_t stream, int mode)
| Creates a new LADSPA<->ALSA PCM.

## Detailed Description

ALSA Plugin <-> LADSPA Plugin Interface.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2001,2006